function PopUp(nURL,winName,popW,popH,nShowControls) {
  	w = screen.width ; h = screen.height
  	if (document.layers) {
    		if ((w >= 800) && (w <= 1028)) {w = 1028}
    		if ((h >= 600) && (h <= 780))  {h = 780}
    		if ((w >= 640) && (w <= 800))  {w = 800}
    		if ((h >= 480) && (h <= 600))  {h = 600}
    		if (w <= 640) {w = 640}
    		if (h <= 480) {h = 480}
  	}
	var leftPos = (w-popW)/2, topPos = (h-popH)/2;
	if (nShowControls=="1") {
		var windowprops = "location=yes,scrollbars=yes,menubar=yes,toolbar=yes,resizable=yes,status=yes" + ",left=" + leftPos + ",top=" + topPos + ",width=" + popW + ",height=" + popH;
	} else {
		var windowprops = "location=no,scrollbars=yes,menubar=no,toolbar=no,resizable=no,status=yes" + ",left=" + leftPos + ",top=" + topPos + ",width=" + popW + ",height=" + popH;
	}
	popup = window.open(nURL,winName,windowprops);
	if (popup.blur) {
	  popup.focus();
	}
}
// Search field
function clearSearch(nInputObj){
	if(nInputObj.value=="Search"){ nInputObj.value=""; } nInputObj.className="searchFieldActive";
}
function revertSearch(nInputObj){
	if(nInputObj.value==""){ nInputObj.className="searchField"; nInputObj.value="Search"; }
}
// Projects
toggleDetails = function(divToOpen){
	Effect.toggle(divToOpen,'slide',{ duration: 1.0 });
}
